<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFriday the 13th SALE! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/03/13/friday-the-13-sale/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 13 Mar 2020 19:00:57 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Friday the 13th SALE!</title>
		<link>https://s4leaguegame.com/2020/03/13/friday-the-13-sale/</link>
		<comments>https://s4leaguegame.com/2020/03/13/friday-the-13-sale/#respond</comments>
		<pubDate>Fri, 13 Mar 2020 19:00:07 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/95bf5ddd-friday13thsale.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1660</guid>
		<description><![CDATA[Leaguers! Will today be your lucky day or your scariest nightmare? Find out more about our Friday the 13th Flash Sale on the webmall now! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/95bf5ddd-friday13thsale.png" title="Friday the 13th SALE!" width="460" height="290"/></p>
<p>Leaguers!</p>



<p>Will today be your lucky day or your scariest nightmare?</p>



<p>Find out more about our <strong>Friday the 13th Flash Sale</strong> on the<a href="https://s4league.aeriagames.com/itemmall"> webmall </a>now! Up to <strong>13% discount</strong> on our selection!</p>



<p>On top of that, all your purchases on the <a href="https://s4league.aeriagames.com/itemmall">webmall </a>or ingame count towards the <strong>March Tiered Spender</strong>, the <strong>Exotic Tiered Spender</strong> (until March 20) AND the <strong>Slasher Tiered Spender</strong> (until March 16)!</p>



<p>So what are you waiting for? Grab your items before it&#8217;s too late!</p>



<p>The S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/03/13/friday-the-13-sale/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
